package com.jkcredit.invoice.model.vo;

import java.util.ArrayList;


/**
 *  etc换绑参数
 * @author mumuxigua
 */
public class CardChangeVo {
    /**
     * 客户名称
     */
    private String customerId;
    /**
     * 原公司编号
     */
    private String companyNum;

    /**
     * 原公司名称
     */
    private String companyName;

    /**
     * 目标公司编号
     */
    private String targetCompanyNum;

    /**
     * 目标公司名称
     */
    private String targetCompanyName;

    /**
     * 换绑的卡号集合
     */
    private ArrayList<String> cardIdList;

    public String getCustomerId() {
        return customerId;
    }

    public void setCustomerId(String customerId) {
        this.customerId = customerId;
    }

    public String getCompanyNum() {
        return companyNum;
    }

    public void setCompanyNum(String companyNum) {
        this.companyNum = companyNum;
    }

    public String getTargetCompanyNum() {
        return targetCompanyNum;
    }

    public void setTargetCompanyNum(String targetCompanyNum) {
        this.targetCompanyNum = targetCompanyNum;
    }

    public ArrayList<String> getCardIdList() {
        return cardIdList;
    }

    public void setCardIdList(ArrayList<String> cardIdList) {
        this.cardIdList = cardIdList;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getTargetCompanyName() {
        return targetCompanyName;
    }

    public void setTargetCompanyName(String targetCompanyName) {
        this.targetCompanyName = targetCompanyName;
    }
}
